<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="ga-69">Ga-69</h1>
<p>Element: Gallium (Z = 31); natural abundance: 60.1 %</p>
<p>Results found: (10) [‘b80’, ‘jnd40’, ‘j4t0’, ‘j33’, ‘b71’, ‘j32’, ‘jnd50’, ‘t21’, ‘j4t1’, ‘j4t2’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.2; Collisions: 1.37291e+01 +/- 0.0 %</p>
<p>b80 time: 9.9; Collisions: 1.37286e+01 +/- 0.0 %</p>
<p>j33 time: 9.4; Collisions: 1.32180e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.0; Collisions: 1.32681e+01 +/- 0.1 %</p>
<p>t21 time: 9.5; Collisions: 1.37312e+01 +/- 0.0 %</p>
<p>b71 time: 10.7; Collisions: 1.37386e+01 +/- 0.0 %</p>
<p>j32 time: 9.8; Collisions: 1.32164e+01 +/- 0.0 %</p>
<p>jnd40 time: 10.8; Collisions: 1.33054e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 16.3 % (refs), 20.7 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.8 %</p>
<p>jnd50: rms = 13.0 %</p>
<p>j33: rms = 10.8 %</p>
<p>b80: rms = 10.4 %</p>
<p>jnd40: rms = 14.7 %</p>
<p>j32: rms = 10.5 %</p>
<p>b71: rms = 10.3 %</p>
</body>
</html>
